#slider {overflow:hidden; width:723px; margin:0 auto;}
#slider .Days { float: left; width: 723px; height: 42px; overflow: hidden; position: relative;}
#slider .buttons {display:block; position: absolute; overflow: hidden;  z-index:10; text-indent: -999em; float:left; margin-top:-26px;}
#slider .next {background: url("images/arrow09.png") no-repeat scroll 0 0 transparent; width: 23px; height: 23px; margin-left:345px;}
#slider .prev{background: url("images/arrow09_left.png") no-repeat scroll 0 0 transparent; width: 23px; height: 23px; margin-left:305px;}
#slider .disable { visibility: hidden; }
#slider .ListDays { list-style: none; position: absolute; width: 228px; left: 0; top: 0;}
